<template>
  <text v-for="item in yinbiaoArr">{{item}}</text>
</template>

<script setup>
import {computed} from "vue"
const props = defineProps({
  yinbiao: {
    type: String,
    required: true
  }
})

const yinbiaoArr = computed(() => {
  const result = props.yinbiao.split(/(\/)/).filter(Boolean);
  return result
})
</script>

<style scoped>

</style>